@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/

/*================================
 *  TOP
 * ===============================*/

/*ヘッダー背景を透明上揃え*/

.l-header {
	background: none;
}

/*ヘッダーメニュー名の高さを狭める*/
.c-gnav {
	height: 100px;
}

.w-header{
	height: 100px;
}


/* メインビジュアル　写真を丸める */
.p-mainVisual {
	max-width: 80%;
	margin: 0 auto;
	border-radius: 20px;
	position: relative;
	top: -100px;
}

@media screen and (max-width: 959px){
	.p-mainVisual {
	/*	
    max-height: 300px;*/
	max-width: 700px;
		width: 97%;
	margin: 0 auto;
	border-radius: 20px;
	position: relative;
	top: 0px;
	}
}

/*
.alignfull {
    top: 100px;
}
*/

/* ここからFAQ */
@media screen and (max-width: 959px) {
  .l-faq {
    margin-top: 6.4vw;
  }
}
@media screen and (min-width: 960px) {
  .l-faq {
    margin-top: 64px;
  }
}

.p-catlist {
  border-bottom: 1px solid #c4c4c4;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.p-catlist li {
  background-color: #f6f7f5;
  font-family: "Cormorant", "Shippori Mincho B1", serif;
  text-align: center;
  cursor: pointer;
}
.p-catlist li.current {
  background-color: #c4c4c4;
}
@media screen and (max-width: 959px) {
  .p-catlist {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .p-catlist li {
    padding: 2.13vw 4.27vw;
    border: 1px solid #FFF;
    -webkit-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
  }
  .p-catlist li:first-of-type {
    width: 33%;
  }
}
@media screen and (min-width: 960px) {
  .p-catlist li {
    padding: 16px;
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
}

.p-faqlist dt::before, .p-faqlist dd::before {
  line-height: 1;
  font-family: "Cormorant", "Shippori Mincho B1", serif;
  display: inline-block;
}
.p-faqlist dt {
  border-bottom: 1px dashed #c4c4c4;
  font-family: "Cormorant", "Shippori Mincho B1", serif;
  position: relative;
  cursor: pointer;
}
.p-faqlist dt::before {
  content: "Q";
}
.p-faqlist dt::after {
  content: "";
  border: 2px solid;
  border-color: transparent transparent #565656 #565656;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
  display: inline-block;
  position: absolute;
}
.p-faqlist dt span {
  padding: 0.2em 0.6em;
  background-color: #FAF3ED;
  line-height: 1;
  display: inline-block;
}
.p-faqlist dd {
  display: none;
}
.p-faqlist dd::before {
  content: "A";
}
.p-faqlist .open dt::after {
  bottom: 16px;
  border-color: #565656 #565656 transparent transparent;
}
.p-faqlist .open dd {
  display: block;
  -webkit-transition: all 0.5s 0s ease;
  transition: all 0.5s 0s ease;
}
@media screen and (max-width: 500px) {
  .p-faqlist {
    margin-top: 8.53vw;
  }
  .p-faqlist > div {
    margin: 8.53vw 0;
  }
  .p-faqlist dt, .p-faqlist dd {
    padding: 2.13vw 0 3.2vw 32px;
  }
  .p-faqlist dt::before, .p-faqlist dd::before {
    margin-left: -32px;
    margin-right: 2.13vw;
    font-size: 32px;
  }
  .p-faqlist dt {
    padding-right: 24px;
  }
  .p-faqlist dt::after {
    width: 8px;
    height: 8px;
    bottom: 6.4vw;
    right: 4.27vw;
  }
  .p-faqlist dt span {
    margin: 2.13vw;
    font-size: 0.8em;
  }
}
@media screen and (min-width: 501px) {
  .p-faqlist {
    margin-top: 64px;
  }
  .p-faqlist > div {
    margin: 64px 0;
  }
  .p-faqlist dt::before, .p-faqlist dd::before {
    margin-right: 16px;
    font-size: 50px;
  }
  .p-faqlist dt {
    padding-right: 28px;
    padding-bottom: 8px;
  }
  .p-faqlist dt::after {
    width: 12px;
    height: 12px;
    bottom: 24px;
    right: 16px;
  }
  .p-faqlist dt span {
    margin: 8px;
    font-size: 12px;
  }
  .p-faqlist dd {
    padding: 16px 0 24px 58px;
  }
  .p-faqlist dd::before {
    margin-left: -58px;
  }
}
.faqblock {
  display: none;
}
.faqblock.dsp {
  display: block;
}